Skip to main content
POST
Renew prepaid term

Authorizations

Authorization
string
header
required

Use a Runcrate API key with the rc_live_* prefix as the bearer token. Create one at https://www.runcrate.ai/dashboard/api-keys.

Path Parameters

id
string
required

Body

application/json
term_months
enum<integer>

How long to renew for. Defaults to the current term's length.

Available options:
1,
3,
6,
12
expected_total_price
number

Required with term_months: the total_price of that length in subscription.renewal_options, in USD.

Response

The renewal.

data
object
required